<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>
		<?php if ( is_home() ) { ?><?php bloginfo('name'); ?> &raquo; <?php bloginfo('description'); ?><?php } ?>
		<?php if ( is_search() ) { ?>Search Results &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_author() ) { global $wp_query; $curauth = $wp_query->get_queried_object(); ?>Author Archives &raquo; <?php echo $curauth->nickname; ?> &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_single() ) { ?><?php wp_title(''); ?> &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_page() ) { ?><?php wp_title(''); ?> &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_category() ) { ?><?php single_cat_title(); ?> &raquo; Archive &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_year() ) { ?><?php the_time('Y'); ?> &raquo; Archive &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_month() ) { ?><?php the_time('F Y'); ?> &raquo; Archive &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if ( is_day() ) { ?><?php the_time('d F Y'); ?> &raquo; Archive &raquo; <?php bloginfo('name'); ?><?php } ?>
		<?php if (function_exists('is_tag')) { if (is_tag()) { ?><?php single_tag_title("", true); ?> &raquo; Tag Archive &raquo; <?php bloginfo('name'); ?><?php } } ?>
	</title>
	<meta name="generator" content="BBEdit 8.7" />
	
	<link rel="stylesheet" href="<?php bloginfo('stylesheet_url'); ?>" type="text/css" media="screen" />
	
	<link rel="alternate" type="application/rss+xml" title="<?php echo wp_specialchars(get_bloginfo('name'), 1); ?> RSS 2.0 Feed" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="application/rss+xml" href="<?php bloginfo('comments_rss2_url') ?>" title="<?php echo wp_specialchars(get_bloginfo('name'), 1); ?> Comments RSS feed" />
    
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php wp_head(); ?>
	
</head>
<body>


<div id="container">

	<div id="header">
		
		<div id="sitename">
		
		<h1><a href="<?php bloginfo('url'); ?>"><?php bloginfo('name'); ?></a></h1>
		
		</div>
		
		<div class="navigation">
		
			<ul>
				  <?php wp_list_pages('depth=1&title_li='); ?>
				  <li><a href="<?php bloginfo('rss2_url'); ?>">RSS Feed</a></li>
			</ul>
			
		</div>
	</div>  <!-- header-->